@charset "UTF-8";

*{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
html{
	font-family: arial, helvetica, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', sans-serif;
	font-size: 15px;
	line-height: 1.7em;
}
body{
	color: #333333;
	background-color: transparent;
}
a, a:link, a:visited{
	color: #333333;
	text-decoration: none;
}

a:hover, a:active{
	text-decoration: underline;
}
.font-small{
	font-size: 0.8rem;
}

form{
	width: 400px;
}
input, textarea{
	margin-left: 1rem;
	border: 1px solid #000000;
	width: 100%;
	font-size: 1.1rem;
}
textarea{
	height: 7em;
}

input[type="submit"], input[type="reset"]{
	margin: 5px;
	border-radius: 5px;
	width: 7em;
	background-image: url(/img/jpgimg/plain010aqua256.jpg);
}
input[type="button"]{
	margin: 5px;
	border-radius: 5px;
	width: 10em;
	background-image: url(/img/jpgimg/plain010aqua256.jpg);
}

input[type="submit"]:hover, input[type="submit"]:active, input[type="reset"]:hover, input[type="reset"]:active, input[type="button"]:hover, input[type="button"]:active{
	color: #ffffff;
	border-color: #ffffff;
}

#formWrap {
	width:380px;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
p.error_messe{
	margin:5px 0;
	color:red;
}

@media screen and (max-width: 450px){
	form, #formWrap{
		width: 250px;
	}
}